{% extends "shared/main_layout.html" %}
{% block title %} Api Error {% endblock %}
{% block content %}
<div class="title-flex">
    <img class="image-logo" style="margin-left: 200px" alt="logo bit2bit"
         src="http://bit2bitamericas.com/wp-content/uploads/2017/09/LOGO-SVG-PÁGINA-WEB.svg" height="40px">
    <h1 class="text-center">
        {{ event_name }}
    </h1>
    <img class="image-logo" style="margin-right: 250px" height="40px" alt="logo twitter"
         src="https://upload.wikimedia.org/wikipedia/en/thumb/9/9f/Twitter_bird_logo_2012.svg/220px-Twitter_bird_logo_2012.svg.png">
</div>
<div class="raffle-container">
    <div class="selector-div error">
        <div class="error-message-twitter">
            Se han realizado muchas peticiones al API de Twitter, por favor espere unos minutos.
        </div>
    </div>
</div>
{% endblock %}

<style>
</style>